
\maintitle{WDGchangelog}{\changelog}

\subtitle{2021 beta 2}

\begin{itemize}
	\item \exaltedherald{} 820 \costup{} 830
	\item \karkadan{} \zerotoXmountsperarmy{3} \goodup{} \zerotoXmountsperarmy{4}
	\item \scythedskywheel{} \zerotoXmountsperarmy{3}
	\item \warriors{}\Scolon{}
	\begin{itemize}
		\item Unit size cap 25/20 \goodup{} 30/25
		\item \lust{} 3\permodel{} \costup{} 4\permodel{}
	\end{itemize}
	\item All Favoured \champion{}s \costdown{} \minuss{}5
\end{itemize}

%\subsubtitle{Balance Changes}
%
%\begin{multicols}{2}
%
%\begin{itemize}
%	\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%	\item \burningportent{} 135 \costdown{} 125
%	\item \zealotsbanner{} 60 \costdown{} 50
%	\item \chosenlord{}
%		\begin{itemize}
%			\item \darkprelate{} 60 \costdown{} 55
%			\item \wardais{} 80 \costup{} 90
%			\item \scythedskywheel{} 100 \costdown{} 90
%		\end{itemize}
%	\item \warriors{} 
%		\begin{itemize}
%			\item \basecost{} 215 \costup{} 225
%			\item \extramodel{} 24 \costdown{} 22
%			\item \lust{} 2 \costup{} 3
%		\end{itemize} 
%	\item \warriorknights{} 
%		\begin{itemize}
%			\item \basecost{} 255 \costdown{} 250
%			\item \extramodel{} 40 \costdown{} 38
%		\end{itemize}
%	\item \chosen{} 
%		\begin{itemize}
%			\item \basecost{} 265 \costdown{} 260
%			\item \extramodel{} 60 \costdown{} 55
%			\item \wrath{} 18 \costdown{} 16
%		\end{itemize} 
%	\item \chosenknights{} 
%		\begin{itemize}
%			\item \basecost{} 425 \costdown{} 410
%			\item \extramodel{} 120 \costdown{} 110
%			\item \lust{} 6 \costup{} 8
%		\end{itemize}
%	\item \chosenchariot{} 
%		\begin{itemize}
%			\item \basecost{} 330 \costup{} 340
%			\item \envy{} 15 \costup{} 25
%			\item \greed{} 10 \costup{} 25 
%			\item \lust{} 15 \costup{} 25
%		\end{itemize}
%	\item \wretchedones{} 
%		\begin{itemize}
%			\item \basecost{} 80 \costdown{} 75
%			\item \extramodel{} 80 \costup{} 85
%		\end{itemize}
%	\item \battleshrine{} \basecost{} 285 \costup{} 310
%	\item \flayers{} \extramodel{} 16 \costdown{} 14
%	\item \feldraks{} 
%		\begin{itemize}
%			\item \basecost{} 315 \costup{} 330
%			\item \extramodel{} 115 \costup{} 120
%			\item \pw{} 10 \costup{} 12
%		\end{itemize}
%	\item \forsakenone{} \basecost{} 380 \costup{} 390
%	\item \feldrakelder{} 
%		\begin{itemize}
%			\item \basecost{} 415 \costup{} 435
%			\item \pw{} 40 \costup{} 55
%			\item \halberd{} 40 \costup{} 45
%		\end{itemize}
%\end{itemize}
%
%\end{multicols}
